SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes
DS_HuffmanEncodingTreeNode.h File Reference

[Internal] A single node in the Huffman Encoding Tree. More...

Go to the source code of this file.

## Classes

struct | HuffmanEncodingTreeNode

## Detailed Description

[Internal] A single node in the Huffman Encoding Tree.

Definition in file DS_HuffmanEncodingTreeNode.h.

## Class Documentation

struct HuffmanEncodingTreeNode

Definition at line 18 of file DS_HuffmanEncodingTreeNode.h.

Class Members
HuffmanEncodingTreeNode * | left |
HuffmanEncodingTreeNode * | parent |
HuffmanEncodingTreeNode * | right |
unsigned char | value |
unsigned | weight |